The place to discuss all things related to the Exponent Content Management System

Exponent CMS Security Vulnerabilities Notification

edited May 2013 in Security
Hello,

High-Tech Bridge Security Research Lab has discovered multiple security vulnerabilities in Exponent CMS 2.2.0 beta 3

Preview available here: https://www.htbridge.com/advisory/HTB23154

Developers can contact us by email for details: advisory (at) htbridge.com

For any questions related to this notification message - please visit our General Information & Disclosure Policy page: https://www.htbridge.com/advisory/discl ... olicy.html

Best regards,
High-Tech Bridge Security Research Lab

Comments

  • This vulnerability has been addressed in v2.2.0release-candidate1
Sign In or Register to comment.